<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>horizon</name>
	<column>
		<name>Nom Couche sol</name>
		<not-null>false</not-null>
		<localizable fieldName="horizon_nom">true</localizable>
	</column>
       
</dataset-descriptor>